Subject: RE: Where to find up-to-date versions of autoconf/... needed for cygwin-B20.1
From: [email-masked] (Bernard Dautrevaux)

6 Jan 1999 00:12:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>, [email-masked]

> -----Message d'origine-----
> De:	[email-masked] [SMTP:[email-masked]]
> Date:	Tuesday, January 05, 1999 15:08
> À:	[email-masked]; [email-masked]
> Objet:	Re: Where to find up-to-date versions of autoconf/...
> needed for cygwin-B20.1
> 
> In a message dated 1/5/99 4:49:08 AM Pacific Standard Time,
> [email-masked] writes:
> 
> << All
>  configure.in/Makefile.in/Makefile.am files expect that autoconf is
>  version 2.12.2; >>
> Apparently, there is only one public version of autoconf which works
> with egcs
> snapshots.  It is posted in the sourceware.cygnus.com sites.  Although
> I
> haven't succeeded in installing it cleanly on cygwin, I think it is
> working now with b20.1.  
> 
I've looked on sourceware.cygnus.com in /pub; there is autoconf and
automake directories, but autoconf is empty... Where can I find it,
please?

Thanks by advance,

		Bernard

------------------------------------------------------------------------
------
Bernard Dautrevaux
Microprocess Ingéniérie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
	[email-masked]
------------------------------------------------------------------------
------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".